#wrapper {
	z-index: 10;
}

.has-grid #wrapper {
	margin-bottom: 0;
	padding-bottom: 0;
}


.sprite, body #menu-wrap.menu-top #main-menu #show-search {
  background: url("images/sprite.png?c=1") no-repeat scroll 0 0 transparent;
}

.footer-corner-bg {
  background-position: -413px 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 287px;
  height: 358px;
  z-index: 1;
}

#main-logo{
	padding:20px 0 10px;
}

.smaller #main-logo{
	padding:10px 0 10px;
}

#menu-wrap.menu-top #main-menu li  {
	padding: 31px 12px 29px;
  margin-right: 0;
}

#menu-wrap .inside {
	max-width: 1630px;
  	margin: 0 auto;
}

#menu-wrap .inside ul{
	float: left;
	padding: 0 20px;
}

#menu-wrap .inside .right-site-menu{
	float: right;
}

#menu-wrap.menu-top #main-menu {
	width: 100%;
	background-color: transparent;
}

#menu-wrap .right-background {
	 background: #5bd0d9;
	  right: 0;
	  width: 60%;
	  height: 100%;
	  top: 0;
	  position: absolute;
	  min-width: 946px;
}

body #menu-wrap.menu-top {
	background: #fff;
}

#menu-wrap .right-background .sprite{
	height: 100%;
  	background-position: 0 1px;
  	float: left;
  	width: 132px;
  	background-color: #fff;  
}


#secondary-menu {
	display: none;
}

#menu-wrap.menu-top .menu-container {
	width: 100%;
}

#footer {
  height: 108px;
  z-index: 2;
  padding-top: 135px;
  position: relative;
}

#footer .inside{
	width: 100%;
	background: #b0b8bc;
	height: 108px;
}

#footer .left-background {
	float: left;
	  width: 71px;
  height: 108px;
	  background-position: 0 -141px;
}

#footer .footer-content{
	padding-top: 47px;
	color: #fff;
	font-size: 15px;
}


#menu-wrap.menu-top #main-menu li#show-search-wrap, #menu-wrap.menu-top #main-menu li#show-search-wrap:hover {
  margin-top: 17px;
}

.brick .box-social {
  display: none;
}

.brick-meta, .brick-meta a, .brick-meta a:visited {
  color: #5bd0d9;
}

#footer .copyrighty{
	float: left;
	margin-left: -4px;
}

#footer .footer-menu{
	float: right;
}

#footer .footer-menu ul{
	float: right;
}

#footer .footer-menu ul li{
	float: left;
	display: inline;
	padding-right: 35px;
}

#footer .footer-menu ul li a {
	color: #fff;
}

html, body, p, strong, span, div, a, li, td {
	font-family: 'Trade Gothic W01 Light', serif;
	/*font-family: 'Tahoma','Verdana','Segoe','sans-serif';*/
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
	font-family: 'Trade Gothic W01 Light', serif;
  /*font-family: 'Tahoma','Verdana','Segoe','sans-serif';*/
  color: #070211;
}

#menu-wrap.menu-top #main-menu li#main-logo a {
  padding: 7px 0 10px 19px;}
  
  #menu-wrap.smaller.menu-top #main-menu li {
  height: 50px;
  line-height: 50px;
  font-size: 12px;
  padding: 10px 0 15px;
  margin: 0;
}

#menu-wrap.menu-top #main-menu .sub-menu, #menu-wrap.menu-top #main-menu .children {
  top: 100px;

}

 #menu-wrap.menu-top #main-menu li ul{
	padding: 20px 0 0;
}

#menu-wrap.menu-top #main-menu li a{
	  font-size: 18px;
  font-weight: 600;
  text-transform: none;
  padding: 22px 0 0;
  line-height: 20px;
  margin: 0 10px;
}

#wrapper, #main {
	background: #edeeef;
}

#show-search-wrap > a:before {
	display: none;
}

body #menu-wrap.menu-top #main-menu #show-search{
	width: 61px;
	height: 61px;
	background-position: -242px 0;
	background-color: #5bd0d9;
	  margin-top: 17px;
}

#menu-wrap.menu-top #main-menu li#main-logo {
	position: absolute;
}

#menu-wrap.menu-top #main-menu .sub-menu {
      padding: 32px 0 0;
}

body #menu-wrap.menu-top #main-menu .right-site-menu .sub-menu .current-menu-item a,
body #menu-wrap.menu-top #main-menu .right-site-menu .sub-menu li a:hover{
  color: #000;
  text-decoration: underline;
  border-bottom: 0;
}

#menu-wrap.menu-top #main-menu .sub-menu li {
    height: auto;
    line-height: 30px;
      margin: 0 0 9px;
    padding: 0;
}
#menu-wrap.menu-top #main-menu .right-site-menu  .sub-menu  li a {
    line-height: 20px;
    margin: 0;
    padding: 3px 20px 5px;
      font-weight: bold;
}

#menu-wrap.menu-top #main-menu .current-menu-item a, #menu-wrap.menu-top #main-menu li a:hover {
	border-bottom: 1px solid #fff;
}
#menu-wrap.menu-top #main-menu .current-menu-item .sub-menu a{
  border-bottom: 0;
}
#menu-wrap.smaller.menu-top #main-menu .right-site-menu .sub-menu li a {
    margin-top: 0;
}
body #menu-wrap.menu-top #main-menu li .sub-menu a:hover {
	border-bottom: 0;
	color: #000;
}

#menu-wrap.smaller.menu-top #main-menu .right-site-menu li a {
    margin-top: 14px;
}

#menu-wrap.menu-top #main-menu .sub-menu li a{
	color: #adadad;
	padding: 10px 20px;
	font-size: 15px;
	font-weight: normal;
}

#menu-wrap.menu-top.smaller #main-menu #show-search {
  	margin: 0;
  	width: 61px;
	height: 61px;
}

#menu-wrap.menu-top.smaller #main-menu #show-search-wrap {
  margin-top: 8px;
}
#menu-wrap.menu-top.smaller #main-menu li#show-search-wrap, #menu-wrap.menu-top.smaller #main-menu li#show-search-wrap:hover {
  margin-top: 8px;
}

#menu-wrap.menu-top #main-menu li a:hover{
	color: #5bd0d9;
}

#menu-wrap.menu-top #main-menu li #show-search:hover{
	border-bottom: 0;
}

#menu-wrap.menu-top #main-menu li .sub-menu a:hover{
	color: #000;
}


.brick-uncategorized .brick-meta a, .brick-downloads  .brick-meta a{
	display: none
}

.brick-news .brick-media{
	position: absolute;
	bottom: 0;
}

.page iframe {
	width: 100%;
}

.box-footer {
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
}

.box-footer  .spacing{
	padding: 0 20px;
}

.box-footer  .border{
	border-top: 1px solid #949ca1;
	color: #949ca1;
	padding: 7px  0 15px;
	  overflow: auto;
	  background-color: #fff;
}

.brick .brick-meta a {
  font-size: 15px;
  font-weight: 700;
  margin-right: 10px;
  display: block;
  float: left;
  height: 22px;
}

.brick .brick-content h3, .brick .brick-content h3 a{
	font-size: 30px;
  font-weight: 700;	
}
.brick .brick-content p{
	font-size: 15px;	
}

.brick .box-footer a{
	  font-size: 15px;
	  text-transform: uppercase;
	  color: #949ca1 !important;
	  display: block;
	  float: left;
}

.brick-meta {
  overflow: auto;
  margin-bottom: 4px;
}

.tag-link {
	margin-left: 10px;
}

.tag-link-1 {
	margin-left: 0;
}

.tag-link .sprite{
	width: 7px;
  	height: 7px;
  	float: left;
  	margin: 4px 10px 0 0;
  	background-position: -231px 0;
}

.tag-link-1 .sprite{
	display: none;
}

.brick-32 {
	background: #525c68;
}

.brick-32 .brick-content h3, .brick-32 .brick-content h3 a, .brick-32 .brick-content p,
.brick-90 .brick-content h3, .brick-90 .brick-content h3 a, .brick-90 .brick-content p {
  color: #fff !important;
}

.brick-32 {
	background: url("images/home-overview-bg.png") no-repeat scroll left bottom #525c68;
	text-align: center;
}

.brick-32 .brick-content, .brick-90 .brick-content {
  padding: 54px  64px  0;
}

.brick-32 .brick-content h3, .brick-90 .brick-content h3 {
  padding-bottom: 25px;
}

.brick-32 .brick-content h3 a, .brick-90 .brick-content h3 a {
  font-size: 40px;
}

.brick-32 .brick-content p, .brick-90 .brick-content p {
  font-size: 20px;
  line-height: 30px;
}

.brick-quote {
	background: #5bd0d9;
	
}

.brick-quote .brick-meta{
	display: none;
}

.brick-quote .brick-content {
	color: #fff;
	background: transparent;
	font-size: 25px;
	padding-top: 23px;
	font-style: normal;
}

.brick-quote .brick-content h2 {
	font-size: 25px;
	color: #fff !important;
	margin-bottom: 20px;
	font-weight: bold;
}

.brick-quote .brick-content p {
	font-size: 20px;
	font-weight: bold;
  	line-height: 30px;
}

.brick-downloads {
	background: #abb3b8;
}

.brick-downloads .brick-content h3, .brick-downloads .brick-content h3 a,
.brick-downloads .brick-content li, .brick-downloads .brick-content li a {
  color: #fff !important;
  font-weight: bold;
}

.brick-downloads .brick-content h3, .brick-downloads .brick-content h3 a {
  font-size: 15px;
}

.brick-downloads .brick-content li, .brick-downloads .brick-content li a {
   font-size: 20px;
     line-height: 24px;
}

.brick-downloads .brick-content li {
	border-bottom: 1px solid #fff;
  padding-bottom: 12px;
  margin-bottom: 8px;
    padding-right: 25px;
    background : url("images/icon-pdf.png") no-repeat scroll right 3px transparent
}

.brick-downloads .brick-content {
  padding: 1px 24px;
}

.brick-downloads .brick-content h3 {
  margin-bottom: 37px;
}

.logobar {
	margin: 10px auto;
	  width: calc(100% - 30px);
	  padding-left: 10px;
	  display: none;
}

.archive-header {
	display: none;
}

.brick-90{
	background: url("images/category-overview-bg.png") no-repeat scroll left bottom #5bd0d9;
	text-align: center;
}

.box-bottom-link {
	font-size: 15px;
  font-weight: bold;
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: 85%;
}

.brick-medium .brick-content h3, .brick-medium .brick-content h3 a {
  font-size: 25px;
  font-weight: 700;
}

#comments-outer-wrap {
  display: none;
}

.page-template-template-no-sidebar #wrapper,
.single #wrapper,
.category-news #wrapper {
  background : #ebebeb;
}

.page-template-template-no-sidebar #main {
  background : #fff;
}

.content-wrap .page-title {
	font-family: 'Trade Gothic W01 Light', serif;
	font-size: 40px;
	font-weight: bold;
	color: #5bd0d9 !important;
}

.tabs-title {
	display: none;
}

.tabs-body li {
	display: block;
	width: 47%;
	float: left;	
}

.content-wrap .tabs-body h2 {
  font-size: 30px;
  border-top: 1px solid #000;
  margin-top: 20px;
  font-family: 'Trade Gothic W01 Light', serif;
  font-weight: bold;
  color: #696a6d;
}

.content-wrap .tabs-body p {
  font-size: 15px;
  line-height: 21px;
  color: #696a6d;
}

.content-wrap .tabs-body p a {
	color: #5bd0d9;
	text-decoration: underline;
}

.single .content-wrap .page-title {
    font-family: 'Trade Gothic W01 Light', serif;
  font-size: 40px;
  font-weight: bold;
  color: #000 !important;
  margin-bottom: 7px;
  padding-bottom: 67px;
  border-bottom: 1px solid #000;
}

.no-sidebar .featured {
  margin-bottom: 21px;
}

.single .entry-meta {
  display: none;
}

.single .entry-content h6 {
	font-size: 30px;
  color: #5bd0d9 !important;
  margin: 57px 0;
  padding: 0 65px 0 33px;
  font-family: 'Trade Gothic W01 Light', serif;
}

.single .content-wrap .entry-content p{
	  font-size: 19px;
  	margin-bottom: 27px;
}

.box-bottom-link .sprite {
  float: right;
  width: 9px;
  height: 8px;
  background-position: -231px -16px;
  margin: 3px 3px 0 0;
}

.single .content-wrap .entry-content .one_third{
	padding-bottom: 30px;
}

.single .content-wrap .entry-content .one_third p{
	margin-bottom: 0;
}

.single .content-wrap .entry-content .one_third strong{
	font-size: 15px;
	color: #5bd0d9 !important;
}

.single .content-wrap .entry-content .one_third a{
	font-size: 22px;
	color: #000 !important;
	font-weight: bold;
}

.single .content-wrap .entry-content h2 {
	  color: #5bd0d9 !important;
	  border-top: 1px solid #000;
	  font-size: 30px;
	  font-family: 'Trade Gothic W01 Light', serif;
	  padding-top: 10px;
	  font-weight: bold;
	  margin-bottom: 30px;
}

.page-id-54 .tabs-body li {
  display: block;
  width: 30%;
  float: left;
}

.search-results .content-wrap .page-title,
.category-thought-leadership .content-wrap .page-title,
.category-news .content-wrap .page-title {
    font-size: 30px;
}

.search-results .entry-meta,
.category-thought-leadership .entry-meta,
.category-news .entry-meta{
	display: none;
}


.archive article, .search-results article {
    padding-bottom: 50px;
    border-bottom: 1px solid #000;
    width: calc(100% - 50px) !important;
}
.archive article, 
.search-results article {
    margin-bottom: 40px;
}
#sidebar .widget .widget-title{
	font-size: 15px;
	font-weight: bold;
	margin:0;
	padding: 15px;
}

#sidebar .widget ul{
	padding: 5px 15px 20px;
}

#sidebar .widget_wp-category-archive li a{
	font-size: 20px;
	font-weight: bold;
}

#sidebar .widget_wp-category-archive .widget-title{
	color: #000;
	background: #84dce2;
}

#sidebar .widget_wp-category-archive ul{
	background: #84dce2;
}

#sidebar .widget_wp-category-archive li a{
	color: #fff !important;
}

#sidebar .widget{
	width: calc(100% - 20px) !important;
}

#sidebar .widget {
  border-top: 1px solid #000;
  border-bottom: 0;
  padding: 20px 10px 0;
  margin-bottom: 60px;
}

#sidebar .widget_nav_menu .widget-title{
	color: #fff !important;
	background: #abb3b8;
}

#sidebar .widget_nav_menu .menu-news-download-container{
	background: #abb3b8;
	color: #fff;
}

#sidebar .widget_nav_menu li {
    background: url("images/icon-pdf.png") no-repeat scroll right 3px transparent;
    border-bottom: 1px solid #fff;
    margin-bottom: 8px;
    padding-bottom: 12px;
    padding-right: 25px;
}

#sidebar .widget_nav_menu li, #sidebar .widget_nav_menu li a {
    font-size: 20px;
    line-height: 24px;
    color: #fff !important;
}

#sidebar li a, #sidebar li a:visited {
    color: #fff !important;
}

.archive #brick-wrap {
  max-width: 100% !important;
}

.content-wrap h1 {
	font-family: 'Trade Gothic W01 Light', serif;
    font-size: 30px;
    font-weight: bold;
}

.footer-social{
	margin-left: 183px;
	float: left;
}

.footer-social .sprite {
	width: 15px;
	height: 13px;
	display: block;
	float: left;
	margin-right: 10px;
}

.footer-content .footer-social a, .footer-content .footer-social a:visited{
	float: left;
	color: #fff;
	margin-right: 29px;
}

.footer-social .llp .sprite, .footer-social .careers .sprite {
	background-position: -143px 0;
}

.footer-social .linkedin .sprite{
	background-position: -160px 0;
}

#main {
  padding-top: 20px;
  margin-top: 0;
  background-color: #fff;;
}

.tag #main {
	background: transparent
}

.category-careers .brick-careers {
	background: #fff;
}

.category-careers .brick-careers.brick-big, .home .brick-careers {
  background: url("images/greywhite-corner.png") no-repeat scroll right bottom #adb3b8;
}

.category-careers .brick-careers.brick-big h3, .home .brick-careers h3 { 
	font-size: 30px;
	color: #fff !important;;
}
.brick .viev-jop,
.category-careers .brick-careers.brick-big p,
.category-careers .brick-careers.brick-big h3 a, .category-careers .brick-careers.brick-big h3 a:visited, .home .brick-careers h3 a, .home .brick-careers h3 a:visited{
	color: #fff !important;;
}
.category-careers .brick-careers.brick-big h3 {
	margin-bottom: 20px;
}

.category-careers .brick-careers.brick-big p {
	color: #000;
}

.overview-box .brick-content {
        padding: 54px 64px 0;
}

.overview-box{
    background: url("images/category-overview-bg.png") no-repeat scroll left bottom #5bd0d9;
    text-align: center;
}

.overview-box .brick-content h3 a {
    font-size: 40px;
    color:#fff !important;
}

.overview-box .brick-content h3:hover {
    text-decoration: none;
}

.overview-box .brick-content h3 {
    padding-bottom: 25px;
    color:#fff;
}

.overview-box .brick-content p {
    font-size: 20px;
    color:#fff;
    line-height: 30px;
}

.brick-careers h2 {
	color: #000 !important;
    font-size: 14px;
    border-bottom: 1px solid #fff;
    padding: 26px 0;
    margin-bottom: 20px;
    font-weight: bold;
    line-height: 20px;
}

.category-careers .brick-careers.brick-big.brick-gallery {
    background: #fff;;
}

.category-careers .brick-careers.brick-big.brick-gallery {
    background: #fff;;
}

.category-careers .brick-careers.brick-big.brick-gallery h3 a {
    color: #000  !important;;
}

.category-careers .brick-careers.brick-big.brick-gallery p{
   color: #000;
}

.category-careers .overview-box {
    background: url("images/career-overview.jpg") no-repeat scroll left bottom transparent;
	
}

.overview-box .brick-content h3 a, .overview-box .brick-content h3 {
    color:#fff !important;;
}

.overview-box .brick-content p {
    color:#fff;
}

.category-careers .overview-box .brick-content h3 a {
    color:#000 !important;
}

.category-careers .overview-box .brick-content h3 {
    color:#000;
}

.category-careers .overview-box .brick-content p {
    color:#000;
}

#main {
	position: relative;
    z-index: 2;
	
}

body #main {
	max-width: 1000px;
}

.moretag {
    font-size: 19px;
    line-height: 19px;
}

.overview-box .moretag{
	display: none;
}

.brick-32 .moretag {
    display: none;
}

#menu-wrap .inside .ui-autocomplete {
    background: rgba(255,255,255,0.9)
}

#menu-wrap.menu-top .ui-autocomplete li{
	color: rgb(136, 136, 136);; 
	margin: 15px 0;
	font-size: 22px;
	font-weight: bold;
	padding: 10px 30px;
}

.home  .brick-careers .brick-content h2, .home  .brick-careers .brick-content p {
	display: none;
}

.home .brick-small.brick-careers .brick-meta a {
        color: #000;
    height: 20px;
    margin-bottom: 0;
}

.home .brick-small.brick-careers .brick-meta {
    margin-bottom: 0;
}

.brick .viev-jop{
	position: absolute;
	bottom: 20px;
	left: 20px;
	color: #000;
	font-size: 15px;
	font-weight: bold;
}

.category-careers .brick-careers h2, .category-careers .brick-careers h2 p {
    color: #fff !important;
}

.category-careers .brick-careers .more-link {
    display: none;
}

.category-careers .brick-careers.brick-big .brick-media {
    display: none;
}

.category-careers .brick-careers.brick-gallery  .brick-media {
	display: block;
}

.image-box-content {
    padding: 0 20px 0 0;
}

#menu-wrap .only-mobile {
	display: none !important;;
}

.page-id-669 .one_third img {
	/* height: 251px; */
	/* max-width: 100%; */
	/* width: auto; */
	max-height: 250px;
}

.page-id-669 .entry-content .one_third p {
	min-height: 95px;
}

.page-id-76 .one_third img {
	height: 251px;
	width: auto;
}

.page-id-76 .one_third p a {
	display: block;
	min-height: 95px;
	padding-right: 3px;
}

@media only screen and (max-width: 1600px) {
	.footer-social {
	  margin-left: 0;
	  float: right;
	    margin-right: 7px;
	}
	#footer .footer-content {
	  padding-top: 33px;
	  height: 61px;
	  position: relative;
	  overflow: auto;
	}
	#footer .copyrighty {
	  margin-left: 0;
	}
	#footer .footer-menu {
	  float: right;
	  clear: left;
	  margin-top: 20px
	}
}

@media only screen and (max-width: 1200px) {
	#menu-wrap.menu-top #main-menu li {
	  padding-left: 5px;
	  padding-right: 5px;
	}
	#menu-wrap.menu-top #main-menu li a {
	  font-size: 15px;
	}
}

@media handheld, only screen and (max-width: 1024px) {
	#main-menu li { 
		overflow: visible;
	}
	.menu-container {
		overflow: auto;
	}

	#menu-strip {
		z-index: 19;
	}

	#main-menu li {
		padding: 13px 2px 5px 0;
		margin: 3px;
		font-size: 15px;
	}

	#main-menu ul {
		float: none;
	}

	#main-menu li .sub-menu {
		padding-bottom: 20px;
		float: none;
	}

	#menu-wrap {
		background:#5bd0d9;
	}

	/*#main-menu #show-search-wrap {*/
		/*display: none;*/
	/*}*/

	#menu-wrap .inside ul {
		float: none;
		display: block;
		padding: 0;
		width: 100%;
		position: relative;
	}

	#menu-wrap .inside .right-site-menu {
		float: right;
		padding-right: 20px;
	}

	#main-menu li a, #main-menu li a:visited {
		height: 22px;
	}

	#menu-check:checked ~ #menu-wrap {
		position: absolute !important;
		height: auto;
		z-index: 5;
		min-width: 200px;
	}

	.entry-content p {
		text-align: left;
	}

	#main-menu li .sub-menu {
		display: none;
	}

	#menu-wrap .only-mobile {
		display: block !important;
	}

}

@media only screen and (max-width: 800px) {
	#footer {
	    height: auto;
	}
	#footer .inside {
	    height: auto;
	}
	#footer .footer-content {
	    height: auto;
	    padding: 10px 0;
	    min-height: 108px;
	    text-align: center;
	    width: 100%;
	    float: none;
	}
	.footer-social {
	    float: none;
	    display: inline-block;
	    text-align: center;
	    margin-top: 15px;
	}
	.footer-content .footer-social a{
	    float: none;
	    display: inline-block;
	    margin: 5px 10px;
	}
	#footer .copyrighty {
	    float: none;
	    margin: 10px 0;
	    text-align: center;
	}
	#footer .footer-menu ul {
	    float: none;
	    text-align: center;
	}
	#footer .footer-menu ul li {
	    float: none;
	    display: inline-block;
	    padding: 0;
	    margin: 5px 10px;
	}
	.footer-corner-bg {
	    display: none;
	}
	#footer .left-background {
	    display: none;
	}
	#footer .footer-menu {
	    float: none;
	}
}


.flex-direction-nav a {
	font-size:0;
	position:absolute;
	width:38px;
	height:70px;
	background:url(images2/left.png);
	top:50%;
	margin-top:-35px;
	left:0;
}
.flex-direction-nav a.flex-next {
	left:auto;
	right:0;
	background:url(images2/right.png);
}

@media only screen and (max-width: 750px) {

	.page-id-669 .entry-content .one_third p {
		min-height: 0;
	}

	.page-id-76 .one_third p a {
		min-height: 0;
	}

	.brick-32 .brick-content, .brick-90 .brick-content {
		padding: 30px 15px 0;
	}

	body .brick-medium {
		width: 100%;
	}

	body .brick-small {
		width: 100%;
	}

	.content-wrap {
		margin: 0 15px 10px;
	}
	.overview-box .brick-content {
		padding: 10px 20px 0;
	}

	.brick .slides li {
		position: absolute;
		top: 0;
	}

	.brick-big .brick-media .slides {
		height: auto;
	}

	.menu-container {
		overflow: auto;
	}

	#main-menu li {
		padding: 13px 2px 5px 0;
		margin: 3px;
		font-size: 15px;
	}

	#main-menu li .sub-menu {
		padding-bottom: 20px;
	}

	#menu-wrap {
		background:#5bd0d9;
	}

	.archive article, .search-results article {
		width: 100% !important;
	}

	.tabs-body li {
		width: 100%;
	}

	.page-id-54 .tabs-body li {
		width: 100%;
	}

	.category-careers .brick-careers.brick-big p {
		font-size: 10px;
	}

	.single .content-wrap .entry-content h2 {
		font-size: 20px;
	}



	.brick .box-footer a {
		font-size: 10px;
	}
	.tag-link .sprite {
		margin: 1px 10px 0 0;
	}

	.brick .brick-meta a {
		font-size: 12px;
	}

	.brick .brick-content h3, .brick .brick-content h3 a {
		font-size: 24px;
	}

	.brick .brick-content p {
		font-size: 14px;
	}

	.brick-32 .brick-content p, .brick-90 .brick-content p, .overview-box .brick-content p {
		font-size: 18px;
		line-height: 24px;
	}

}

@media (max-width: 700px) {
	#show-search-wrap {
		display: block !important;
	}
	#search-outer #s-main {
		font-size: 19px;
	}
}
@media (max-width: 1024px) {
	#search-outer #searchsubmit-main {
		top: calc(50% + 32px);
	}
	.search-visible #menu-wrap {
		max-width: 9999px;
		width: 100%;
	}
}

#show-search {
	background: none;
}

